Bug 65144 - make giving segmentation fault
make giving segmentation fault
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: make (Show other bugs)
7.2
i686 Linux
high Severity high
: ---
: ---
Assigned To: Jakub Jelinek
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-18 04:50 EDT by Need Real Name
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-15 15:30:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-05-18 04:50:26 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

Description of problem:
make bzImage and make modules is giving segmentation fault. terminated with 
signal 11

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. a simple make after installation from Redhat Linux 7.2 (Professional) from 
cd1 and cd2
2.
3.
	

Actual Results:  make bzImage & modules not succeded

Expected Results:  Kernel image creation

Additional info:
Comment 1 Jakub Jelinek 2002-05-20 08:48:56 EDT
Which exact program is dying on SIGSEGV?
Is it reproduceable, always on the same file the same error or does it
go away if you retry make (or move onto some other file)?
Comment 2 Alan Cox 2002-12-15 15:30:32 EST
Assuming hardware as no follow up

Note You need to log in before you can comment on or make changes to this bug.